@import url('https://fonts.googleapis.com/css2?family=Love+Ya+Like+A+Sister&family=Source+Sans+Pro:wght@200;400;600&display=swap');

/**
    Colors
**/

:root {
    --color-blue: hsla(205, 28%, 47%, 1);
    --color-pink: hsla(351, 45%, 66%, 1);
    --color-pink-L: hsla(351, 55%, 80%, 1);
    --color-pink-LL: hsla(351, 55%, 92%, 1);

    --color-primary: var(--color-blue);
    --color-secondary: var(--color-pink);
    --color-accent: var(--color-pink-L);
    --color-accent-L: var(--color-pink-LL);
}

/**
    Fonts
**/

:root {
    --font-title: 'Love Ya Like A Sister', cursive;
    --font-copy: 'Source Sans Pro', sans-serif;
}

body {
    font-family: sans-serif;
    font-family: var(--font-copy);
}

/**
    Reset
**/
body {
    margin: 0;
}